Error code when clicking edit template after upgrading to newest version of Joomla

robert157
1 Posts
robert157 posted this 09 November 2018

Warning: require_once(/home1/krundo/public_html/trystband.com/administrator/includes/toolbar.php): failed to open stream: No such file or directory in /home1/krundo/public_html/trystband.com/templates/untitled/app/index.php on line 25

Fatal error: require_once(): Failed opening required '/home1/krundo/public_html/trystband.com/administrator/includes/toolbar.php' (include_path='.:/opt/php56/lib/php') in /home1/krundo/public_html/trystband.com/templates/untitled/app/index.php on line 25

Warning: require_once(/home1/krundo/public_html/trystband.com/administrator/includes/toolbar.php): failed to open stream: No such file or directory in /home1/krundo/public_html/trystband.com/templates/untitled/app/index.php on line 25 Fatal error: require_once(): Failed opening required '/home1/krundo/public_html/trystband.com/administrator/includes/toolbar.php' (include_path='.:/opt/php56/lib/php') in /home1/krundo/public_html/trystband.com/templates/untitled/app/index.php on line 25
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 09 November 2018

Hello,

This is related to Joomla 3.9 update. Please follow these steps:
https://answers.themler.io/articles/173620/how-to-fix-the-error-after-updating-to-joomla-3-9
And after this update Themler to the latest version.

Sincerely,
Nettie

Hello, This is related to Joomla 3.9 update. Please follow these steps: https://answers.themler.io/articles/173620/how-to-fix-the-error-after-updating-to-joomla-3-9 And after this update Themler to the latest version. Sincerely, Nettie
michal.k.stepan
1 Posts
michal.k.stepan posted this 3 weeks ago

Thanks :-)

Thanks :-)
Support Team
Support Team posted this 3 weeks ago

You are welcome!

Sincerely,
Nettie

You are welcome! Sincerely, Nettie
You must log in or register to leave comments